.global-background{
    background-image: url("../image/background.png") ;
    background-size: cover;
}
.global-background-change{
    background-color: #c2b4c3;
}
.container{
    width: 1025px;
    justify-content: space-between;
    margin: 0 auto;
}
.up{
    display: flex;
    justify-content: space-between;
    padding: 40px 0 20px 0;
}
.logo{
    display: flex;
}
.img{
    height: 67px;
    fill: #FFFFFF;
}
.title{
    display: flex;
    flex-direction: column;
    text-decoration: none;
    margin-top: 10px;
}
.orange{
    display: block;
    font-size: 29px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.orange:last-child{
    font-size: 18px;
}
.logo:hover .orange{
    color: #F26522;
    fill: #F26522;
}
.contacts{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-decoration: none;
    color: white;
}
.mail{
    padding-bottom: 20px;
    color: #FFFFFF;
    font-size: 18px;
}
.mail:last-child{
    padding-bottom: 0;
    text-align: right;
}
.change-mail{
    padding-bottom: 20px;
    color: #FFFFFF;
    font-size: 18px;
}
.change-mail:last-child {
    padding-bottom: 0;
    text-align: right;
}
.change-mail:hover{
    color: indigo;
}
.mail:hover{
    color: #F26522;
}
.tel:hover{
    color: #F26522;
}
.content{
    display: flex;
    flex-wrap: wrap;
}
.tour{
    width: 304px;
    height: 280px;
}
.link-tour:hover .title-block{
    color: #F26522;
}
.backgroung1{
    background-image: url("../image/1.jpg");
    padding-top: 167px;
}
.backgroung2{
    background-image: url("../image/2.png");
    padding-top: 167px;
}
.backgroung3{
    background-image: url("../image/3.jpg");
    padding-top: 167px;
}
.backgroung4{
    background-image: url("../image/4.png");
    padding-top: 167px;
}
.backgroung5{
    background-image: url("../image/5.png");
    padding-top: 167px;
}
.backgroung6{
    background-image: url("../image/6.png");
    padding-top: 167px;
}
.opacity{
    background-color: #F26522;;
    width: 305px;
    height: 55px;
    opacity: 0;
}
.opacity:hover{
    opacity: 1;
}
.from{
    margin-left: 16px;
    padding-top: 7px;
    font-size: 10px;
    color: white;
}
.link-down{
    display: flex;
    padding-top: 8px;
}
.sum{
    color: white;
    font-size: 20px;
    margin-left: 16px;

}
.details{
    color: white;
    font-size: 14px;
    padding-left: 150px;
}
.details::after{
    content: url("../image/Vector 1.png");
    padding-left: 10px;
}
.title-block{
    padding: 7px 0 8px 0;
    font-size: 18px;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
}
.down{
    color: #FFFFFF;
    text-align: center;
    font-size: 12px;
    padding: 40px 0 20px 0;
}
.change-btn{
    background-color: #F26522;
    padding: 20px;
    color: #FFFFFF;
    outline: none;
    border: none;
}
.change-hover{
    background-color: indigo;
    width: 305px;
    height: 55px;
    opacity: 0;
    transition: 0.3s opacity linear;
}
.change-hover:hover{
    opacity: 1;
}
.change-logo{
    display: flex;
}
.logo {
    color: #FFFFFF;
}
.indigo{
    display: block;
    font-size: 29px;
    text-transform: uppercase;
}
.indigo:last-child{
    font-size: 18px;
}
.logo:hover .indigo{
    color: indigo;
    fill: indigo;

}
.change-title-block{
    padding: 7px 0 8px 0;
    font-size: 18px;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
}
.link-tour:hover .change-title-block{
    color: indigo;
}
.change-btn-different{
    background-color: indigo;
    padding: 20px;
    color: white;
    outline: none;
    border: none;
}
}